{
  "messages": [
    {
      "text": "Sorry, please input a valid email address. You can input something like 'username@email.com' into the message box below.",
      "messageType": "TEXT"
    }
  ]
}
